<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">
    <!--
        Added the constraints for entity AuditLog.
    -->
    <changeSet id="20251210161121-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="utente_id"
                                 baseTableName="audit_log"
                                 constraintName="fk_audit_log__utente_id"
                                 referencedColumnNames="id"
                                 referencedTableName="utente_app"
                                 />
    </changeSet>
</databaseChangeLog>
